[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#577528: marked as done (akregator: The rss feed at http://habrahabr.ru/rss/ became unusable.)

Your message dated Sun, 15 Aug 2010 02:09:56 +0200
with message-id <201008150209.56708.ewoerner@kde.org>
and subject line Re: akregator: The rss feed at http://habrahabr.ru/rss/ became unusable.
has caused the Debian Bug report #577528,
regarding akregator: The rss feed at http://habrahabr.ru/rss/ became unusable.
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org

577528: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=577528
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: akregator
Version: 4:4.3.4-1
Severity: normal

The RSS feed at http://habrahabr.ru/rss/ (that I was reading for years) for some reason became unloadable/unparseable in Akregator in the latest days. That is, when it is added to the feed list, Akregator/Kontact cannot load any messages from it; if I try to remove it from the RSS list and readd again, Akregator fails on "Downloading http://habrahabr.ru/rss/"; phase with "Feed not found from http://habrahabr.ru/rss/."; message. The other RSS readers can load the messages right, nevertheless (just tried Opera bultin RSS reader).
After a quick glance at the content served by the http://habrahabr.ru/rss/ URL, it seems to be proper RSS, though I am not enough proficient in feed to be fully sure. This might be the problem of the contents anyway, though it would be good to get the understanding what the problem is, to notify the site owners.

-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (990, 'testing'), (500, 'stable'), (480, 'stable'), (450, 'unstable'), (400, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.32-3-amd64 (SMP w/2 CPU cores)
Locale: LANG=ru_RU.UTF-8, LC_CTYPE=ru_RU.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages akregator depends on:
ii  kdebase-runtime               4:4.3.4-2  runtime components from the offici
ii  kdelibs5                      4:4.3.4-3  core libraries for all KDE 4 appli
ii  kdepimlibs5                   4:4.3.4-2  core libraries for KDE PIM 4 appli
ii  libc6                         2.10.2-6   Embedded GNU C Library: Shared lib
ii  libgcc1                       1:4.4.2-9  GCC support library
ii  libkdepim4                    4:4.3.4-1  KDE PIM library
ii  libkontactinterfaces4         4:4.3.4-1  KDE Kontact interface library
ii  libqt4-dbus                   4:4.5.3-4  Qt 4 D-Bus module
ii  libqt4-xml                    4:4.5.3-4  Qt 4 XML module
ii  libqtcore4                    4:4.5.3-4  Qt 4 core module
ii  libqtgui4                     4:4.5.3-4  Qt 4 GUI module
ii  libstdc++6                    4.4.2-9    The GNU Standard C++ Library v3

akregator recommends no packages.

akregator suggests no packages.

-- no debconf information

--- End Message ---
--- Begin Message ---
Version: 4:4.4.4-1

According to upstream bug report, this is a site issue.

--- End Message ---

Reply to: